View Issue Details

IDProjectCategoryView StatusLast Update
0000598HTML & PERLFeature Request - Interfacepublic2009-08-31 16:53
ReporterHarkonnen Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionwon't fix 
Product Version 
Target VersionFixed in Version 
Summary0000598: "Hide foreign titles on anime page" - allow multiple languages
Descriptionsetting "Hide foreign titles on anime page" also hides synonyms and short names. maybe hiding synonyms is intentional but it's not a good idea, there should be a separate option for "hide synonyms" in that case.

Tagsanimepage, language

Relationships

related to 0000629 closed "Hide foreign titles on anime page" profile option modification 
has duplicate 0000743 closed 'Hide foreign titles on anime page' also hide 'Synonym' 

Activities

exp

2007-03-10 01:00

administrator   ~0001192

why would that need a separate option? what makes synonyms and short titles different from the official titles?
either you want to see the titles in other languages or you don't, or am I wrong?

Harkonnen

2007-03-10 08:35

reporter   ~0001193

synonyms and short are not "other languages". They are just differert way to call that anime in english/romaji. And we allready have a separate option for shorts.I personally would like to see original,english,synonyms and shorts, and not others. And, btw, i could imagine some people would wand to see at least one other language, so ability to choose more than one to be shown would be good too

exp

2007-03-10 09:32

administrator   ~0001194

the problem here is that short titles and synonyms are also language based.
meaning that you're likely to get a list for 50 or more synonyms for some popular animes with time. basically a couple of synonyms per language.

short titles and synonyms are _not_ limited to english/romaji.

Harkonnen

2007-03-10 10:13

reporter   ~0001195

Last edited: 2007-03-10 10:13

oh, i got it now ;) Most of synonyms/shorts are set to japanise(transciption), not english, that why they not showing with "Hide foreign titles on anime page". Than please change this from a bug report to featue reqest - ability to choose more than one language to be shown with "Hide foreign titles on anime page" set to on.

DerIdiot

2009-08-31 16:53

administrator   ~0002962

use js tabs. that shows and hides them at the same time. better solution anyway

Issue History

Date Modified Username Field Change
2007-03-08 19:46 Harkonnen New Issue
2007-03-10 01:00 exp Note Added: 0001192
2007-03-10 08:35 Harkonnen Note Added: 0001193
2007-03-10 09:32 exp Note Added: 0001194
2007-03-10 10:13 Harkonnen Note Added: 0001195
2007-03-10 10:13 Harkonnen Note Edited: 0001195
2007-03-17 09:56 exp Category Bug Report - Interface => Feature Request - Interface
2007-03-17 09:56 exp Summary "Hide foreign titles on anime page" also hides synonyms and short names => "Hide foreign titles on anime page" - allow multiple languages
2007-05-10 12:08 DerIdiot Relationship added related to 0000629
2007-08-27 18:30 epoximator Relationship added related to 0000743
2007-09-11 08:38 epoximator Relationship deleted related to 0000743
2007-09-11 08:38 epoximator Relationship added has duplicate 0000743
2008-02-10 22:20 ninjamask Tag Attached: language
2008-02-10 22:20 ninjamask Tag Attached: anime page
2008-03-15 02:05 ninjamask Tag Attached: animepage
2009-01-29 09:57 nwa Tag Detached: anime page
2009-08-31 16:53 DerIdiot Note Added: 0002962
2009-08-31 16:53 DerIdiot Status new => closed
2009-08-31 16:53 DerIdiot Resolution open => won't fix